/* WANDERING SPIDERS MICROSITE */

/* NEWS */

#c2097 .news-latest-image img {
    max-width: 110px;
    height: auto;
}

@media screen and (max-width: 926px)
{
    /* BUTTERFLIES MICROSITE */

    /* GENERAL */

    #page #head #logo {
        max-width: 16em;
    }

    #page #content_top {
        margin-top: 1em;
    }

    #page .wingleft,
    #page .wingright,
    #page .fuehler,
    #page .foot {
        display: none;
    }

    /* IMAGE GRID */

    #page #content #content_right .csc-textpic-imagewrap.columns-count-1 .csc-textpic-imagecolumn {
        display: block;
        width: 66%;
        margin: 0 auto;
    }

    #page div.csc-textpic .csc-textpic-imagewrap.columns-count-3 .csc-textpic-image {
        margin-bottom: 10px !important;
    }

    #page div.csc-textpic .csc-textpic-imagewrap.columns-count-3 .csc-textpic-imagecolumn:last-child .csc-textpic-image {
        margin-bottom: 0 !important;
    }

    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap {
        width: 40%;
    }

    /* LAYOUT BOXES */

    #page .box_75_25 .box_content_75 .csc-textpic-imagewrap {
        max-width: none;
    }

    /* FIELD GUIDE */

    #page #content .tx-psb-field-guide .random-species img {
        display: block;
        width: 40% !important;
        margin: 0 auto;
        padding-bottom: 1em;
    }

    #page #content .tx-psb-field-guide #content_left {
        display: block;
        width: 25%;
    }

    #page #content .tx-psb-field-guide #content_right_wrap {
        width: 75% !important;
        border-left: none;
    }

    #page #content .tx-psb-field-guide .boxes .box {
        width: 32.6%;
    }

    #page #content .tx-psb-field-guide .sub_list {
        width: 70%;
        margin: 0 auto;
    }

    #page #content .tx-psb-field-guide .sub_list .boxes .box {
        width: 49%;
    }

    /* WANDERING SPIDERS MICROSITE */

    /* GENERAL */

    #page .knee,
    #page .left_foot,
    #page .right_foot {
        display: none;
    }

    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap {
        margin-top: 1em;
    }

    /* NEWS */

    #page .news-latest-item .news-latest-image {
        display: block;
        width: 40%;
        margin: 1em auto;
        float: none;
    }

    #c2097 .news-latest-image img {
        max-width: none;
    }

    /* SPINNEN SCHWARZWALD MICROSITE */

    /* IMAGE GRID */

    #page .bodytext img {
        display: block;
        width: 40% !important;
        margin: 0 auto;
    }
}

@media screen and (max-width: 680px)
{
    /* BUTTERFLIES MICROSITE */

    /* IMAGE GRID */

    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap {
        width: 60%;
    }

    #page #content #content_right .csc-textpic-imagewrap.columns-count-1 .csc-textpic-imagecolumn {
        width: 100%;
    }

    #page #content #content_border .csc-space-before-30 {
        margin-top: 0 !important;
    }

    /* FIELD GUIDE */

    #page #content .tx-psb-field-guide .sub_list {
        width: 100%;
    }

    #page #content .tx-psb-field-guide .random-species img {
        width: 60% !important;
    }

    /* NEWS */

    #page .news-latest-item .news-latest-image {
        width: 60%;
    }

    /* CONTENT TABLE */

    #page .contenttable.stacktable.small-only {
        margin-bottom: 1em;
    }

    #page .contenttable.stacktable.small-only:last-child {
        margin-bottom: 0;
    }

    #page .contenttable.stacktable.small-only .st-key {
        min-width: 6em;
    }

    /* IMAGE GRID */

    #page #content .csc-default:last-child .csc-textpic-imagewrap .csc-textpic-imagecolumn {
        margin-bottom: 1em;
    }

    /* SPINNEN SCHWARZWALD MICROSITE */

    /* IMAGE GRID */

    #page .bodytext img {
        width: 60% !important;
    }
}

@media screen and (max-width: 580px)
{
    /* BUTTERFLIES MICROSITE */

    /* FIELD GUIDE */

    #page #content .tx-psb-field-guide #content_left {
        width: 33%;
    }

    #page #content .tx-psb-field-guide #content_right_wrap {
        width: 66% !important;
    }

    #page #content .tx-psb-field-guide #content_right_wrap .left {
        width: 70%;
        float: none;
        margin: 0 auto;
        padding-bottom: 1em;
    }

    #page #content .tx-psb-field-guide #content_right_wrap .right {
        width: 100%;
        float: none;
    }

    #page #content .tx-psb-field-guide .boxes .box {
        width: 70%;
        margin: 0 auto 1em auto;
        float: none;
    }

    #page #content .tx-psb-field-guide .sub_list .boxes .box {
        margin-right: 1%;
        float: left;
    }

    #page #content .tx-psb-field-guide #content_right_wrap .detail_species .left {
        width: 100%;
        float: none;
    }
}

@media screen and (max-width: 480px)
{
    /* BUTTERFLIES MICROSITE */

    /* FIELD GUIDE */

    #page #content > div:not(.csc-frame-frame1):not(.csc-frame-frame2) .csc-textpic-imagewrap {
        width: 100%;
    }

    #page #content .tx-psb-field-guide .random-species img {
        width: 100% !important;
        max-width: none;
    }

    #page #content .tx-psb-field-guide #content_left {
        width: 100%;
    }

    #page #content .tx-psb-field-guide #content_right_wrap {
        width: 100% !important;
        border-top: none;
        border-left: 0.1em solid #CACBCC;
    }

    #page #content .tx-psb-field-guide #content_right_wrap .left {
        width: 100%;
    }

    #page #content .tx-psb-field-guide .sub_list .boxes .box {
        width: 100%;
        margin: 0 auto 1em auto;
        float: none;
    }

    /* WANDERING SPIDERS MICROSITE */

    /* NEWS */

    #page .news-latest-item .news-latest-image {
        width: 100%;
        max-width: none;
    }

    /* SPINNEN SCHWARZWALD MICROSITE */

    /* IMAGE GRID */

    #page .bodytext img {
        width: 100% !important;
    }
}

@media screen and (max-width: 380px)
{
    #page #content .tx-psb-field-guide .boxes .box {
        width: 100%;
    }
}